Subject: Change in weekly off
From: Amandeep Jagra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: subir <[email-masked]>
Date: Tue, 13 May 2014 08:18:21 +0530 (IST)

Hi Ashish, 

Kindly note that I have cancelled my today's weekly off and I will take off on Sunday, 18th May, 2014. This is because we have a function at my home for my newborn Niece, for which I could not request an off before the roster was prepared as in this case, I was having no idea of the day it will happen, before the roster was prepared . 

Thanks to you and Subir Sir for making the adjustment. 

-- 

Regards, 
Amandeep 
Borderlinx Team